*{ margin:0px; padding:0px;}
body { background: #f1f1f1;}
.contain{ width:1200px; margin: 0 auto;}
.clear{ clear:both;}

#header { background: #0b2135; padding:9px 0; text-align:center;
	font-family: 'Open Sans'; font-size:23px; font-weight: 400; color:#FFFFFF;}
#body { padding:20px 0; /*background: #B20A0B;*/}
.order-container { padding: 15px; background: #FFFFFF;
	-webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px;}
#footer { background: #2a2a2b; padding: 15px 0; text-align:center;
	font-family: 'Open Sans'; font-size:15px; font-weight: 400; color:#FFFFFF;}	


@media only screen and (min-width : 768px) and (max-width : 1024px) {
	.contain { width:100%;}
}